Skip to content

Relax gemspec dependencies to support Rails 3.2 #26

Closed
wants to merge 1 commit into from

2 participants

@joealba
joealba commented Jan 20, 2012

I ran the tests against Rails 3.2, and all passed. Does this gemspec change seem reasonable to you?

@oriolgual
Codegram member

Thanks, fixed by #28

@oriolgual oriolgual closed this Jan 22, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.